Fråga om DupeGuru

Löst
Detta ämne innehåller 9 svar, har 2 deltagare, och uppdaterades senast av pc-tidningen support pc-tidningen support 2 månader sedan.
Skapare
c. georg
Deltagare

Har hämtat DupeGure från 13/2018 och använt det för att ta bort dubbletter  av bilder vilket gick bra, då jag senare försökte göra samma med dokument förvandlades programmets text till annat språk och jag kunde inte trots av/nyinstallerat programmet få tillbaka den första versionen, vad är felet?

Testa att trycka Ctrl+P för att komma till programmets inställningar. En bit ner i det fönstret finns en meny för att ändra språk.


c. georg
Deltagare

    Har försökt detta men kommer inte tillbaka till Engelska, egentligen vore det bättre om det gått får Svenska.

    Det verkar vara ett ovanligt problem för jag hittar ingeting om det någonstans och jag lyckas inte återskapa det. Testa att avinstallera Dupeguru med exempelvis IObit Uninstaller för att verkligen utplåna programmet och sedan installera det igen, ifall det är några inställningsfiler som spökar.


    c. georg
    Deltagare

      Har provat detta men samma sak upprepas, det börjar med Engelska och övergår därefter till det senare vilket jag inte kan klara, programmet verkade vara bra, därför är det tråkigt att detta händer, får försöka med annat, men tack.

      Skulle du kunna lägga upp en skärmbild av hur inställningsrutan ser ut (där man byter språk)?


      c. georg
      Deltagare

        c. georg
        Deltagare

          Warning: strpos(): Empty needle in /home/forge/forum.pctidningen.se/public/content/plugins/amazon-s3-and-cloudfront/classes/as3cf-plugin-compatibility.php on line 906


          c. georg
          Deltagare

            Har gjort skärmbild, tyvärr blev det mer än en beroende på min okunnighet.

            Det går inget.

            Om du går in i menyn längst till höger (tredje från vänster) längst upp till vänster, och väljer alternativet på tredje raden ska det dyka upp en dialogrutan som visar vilket versionsnummer programmet har. Vad är det för version du har?

            Du måste vara prenumerant för att skriva inlägg i forumet